<div class="header bgcolor">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2 px-5">
                    <img class="mx-5 w-100" src="../../../assets/images/logos5.png" height="100">               
            </div>
            <div class="col-md-6">
                &nbsp;
            </div>
            <div class="col-md-3 pt-2 my-4">
                <div class="row">
                    <a  class="btn bg-white text-black ml-auto col-md-6" routerLink="/login" (click)="logout()" *ngIf="logView == true">logout</a>

                    <a  class="btn bg-white text-black col-md-5 mx-2" routerLink="/login" *ngIf="logView == false" >login</a>

                    <a  class="btn bg-white text-black col-md-5" routerLink="/signup" *ngIf="logView == false">signup</a>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="foot">
    <router-outlet></router-outlet>
</div>

<footer>
    <div class="container-fluid">
        <div class="row mt-2">
            <div class="col-md-12 p-0">
                <h5 class="text-center bg-secondary text-white p-3 mb-0" style="height: 50px;">&copy; Copyright at AskA Organization 2018. </h5>
            </div>
        </div>
    </div>
</footer>